<?php
$z[0]=Array("field","召开,第三届,巴蜀,笑星,擂台赛,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","11日，在华西都市报社召开的第三届巴蜀笑星擂台赛预备会，川内知名文人学者、演艺界明星参加了会议，有巴蜀鬼才魏明伦老师，成都战旗话剧团老团长国家一级编剧金乃凡、著名作家杜九九、四川第一金牌导演谢洪，王保长新传导演陈福乾，巴蜀笑星沈伐、涂太中、",72,354);
$z[1][4]['name']="description";
$z[2]=Array("field","召开第三届巴蜀笑星擂台赛预备会",356,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","<img alt=\"\" src=\"/uploads/allimg/c140422/13b144H540Z-14614.jpg\" style=\"width: 818px; height: 614px;\" /><br />\r\n<span style=\"color: rgb(38, 38, 38); font-family: Tahoma, Simsun, Arial; line-height: 24px; background-color: rgb(236, 236, 236);\">11日，在华西都市报社召开的第三届巴蜀笑星擂台赛预备会，川内知名文人学者、演艺界明星参加了会议，有巴蜀鬼才魏明伦老师，成都战旗话剧团老团长国家一级编剧金乃凡、著名作家杜九九、四川第一金牌导演谢洪，王保长新传导演陈福乾，巴蜀笑星沈伐、涂太中、廖建、张德高、张徐等参加了会议。</span>",508,1064);
$z[5][4]['name']="body";
$z[6]=Array("field","",1066,1106);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b144H540Z-14614_lit.jpg",1108,1196);
$z[7][4]['name']="litpic";

?>